Opened 10 years ago

Closed 10 years ago

#6524 closed Bug report (rejected)

FileZilla build fails because GNUTLS no longer includes libgnutls-config

Reported by: Aleksey Tsalolikhin Owned by:
Priority: normal Component: FileZilla Client
Keywords: Cc:
Component version: Operating system type: Linux
Operating system version: CentOS 5.5

Description

FileZilla configure script fails because it can't find libgnutls-config

I do have gnutls-2.10.4 installed but it doesn't come with libgnutls-config anymore

Could you please fix FileZilla build process so it doesn't look for libgnutls-config?

thanks for a great tool!

Change History (1)

comment:1 by Tim Kosse, 10 years ago

Resolution: rejected
Status: newclosed

You do not need libgnutls-config. GnuTLS nowadays uses pkg-config.

Note: See TracTickets for help on using tickets.